## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ElemParam.hpp File Reference

Include dependency graph for ElemParam.hpp:

Go to the source code of this file.

## Compounds

- class ElemParam

## Defines

- #define XALAN_ELEMPARAM_HEADER_GUARD

## Define Documentation

#define XALAN_ELEMPARAM_HEADER_GUARD

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.